.itemTit{
	text-align: center;
	margin-top: 70px;
}
.itemTitNoMart{
	margin-top: 0;
}
.itemTitMart45{
	margin-top: 45px;
}
.itemTitLeft{
	text-align: left;
}
.itemTit a{
	font-size: 36px;
	line-height: 1.2;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
.itemTitVid a{
	color: #fff;
}
.itemTit a span{
	display: block;
	margin: 0 auto;
}
.itemTit a::before{
	content:'';
	width: 99px;
	height: 4px;
	background: #ff3399;
	display: block;
	margin: 0 auto 20px;
}
.itemTitVid a::before,.itemTitNo a::before{
	display: none;
}
.itemTitLittle a{
	font-size: 30px;
}
#fonts span.curr{
	color: #ff0000;
	font-weight: bold;
}

.bdyLft{
	width: 560px;
	margin-right: 80px;
}
.newsList li:hover a div h3{
	text-decoration: underline;
}
.newsList{
	margin-top: 20px;
}
.newsList li{
	margin-right: 20px;
}
.newsList li a{
	position: relative;
	display: block;
}
.newsList li a div{
	padding: 55px 20px 20px;
}
.newsList li a div em{
	font-size: 16px;
}
.newsList li a div h3{
	font-size: 20px;
	line-height: 24px;
}

.resList dd{
	overflow: hidden;
	background: #fff;
	border: 1px solid transparent;
	margin-top: 19px;
	position: relative;
}
.resList dd:hover{
	border-color: #dedede;
}
.resList dd h3{
	overflow: hidden;
	
}
.resList dd h3 a{
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	padding: 20px 20px 20px 30px;
}
.admissionList li:hover a h3{
	text-decoration: underline;
}
.resList dd div{
	float: left;
	width: 130px;
	height: 121px;
	background: #972121;
	color: #fff;
}
.resList dd div::after{
	content: '';
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 28px;
	position: absolute;
	left: 130px;
	top: 30px;
}
.resList dd div b{
	display: block;
	text-align: center;
	font-size: 48px;
	line-height: 1;
	font-weight: normal;
	margin-top: 20px;
}
.resList dd div span{
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 10px;
}
.breadCum{
	padding: 20px 0;
	font-size: 14px;
	line-height: 1;
	margin-bottom: 10px;
}
.breadCum,.breadCum a{
	color: #333;
}
.breadCum a,.breadCum span{
	display: inline-block;
	vertical-align: top;
}
.breadCum span{
	padding: 0 3px;
}
.mediaList li{
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #ecf5f9;
	margin-bottom: 20px;
}
.mediaList li a.floatrgt{
	margin-left: 30px;
}
.mediaList li div em{
	font-style: normal;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 22px;
	background: #ff5096;
	padding: 0 10px;
	color: #fff;
}
.mediaList li div h3 a{
	font-size: 30px;
	line-height: 38px;
	margin-top: 10px;
	display: block;
}
.mediaList li:hover div h3 a{
	text-decoration: underline;
}
.mediaList li div p,.eventList li div p{
	font-size: 16px;
	line-height: 24px;
	color: #666;
	margin: 10px 0 0;
}
.dlMenu{
	width: 288px;
	margin-right: 70px;
}
.dlMenu dd{
	margin-bottom: 5px;
}
.dlMenu dd a{
	display: block;
	padding: 15px 12px;
	font-size: 18px;
	line-height: 1;
	color: #000;
	background: #2ca2d9;
	color: #fff;
	margin-right: 10px;
	font-weight: bold;
}
.dlMenu dd a:hover,.dlMenu dd.curr a{
	background-color: #ff5096;
	color: #fff;
	text-decoration: none;
	margin-right: 0;
	position: relative;
	overflow: hidden;
}
.dlMenu dd a:hover::after,.dlMenu dd.curr a::after{
	width: 20px;
	height: 200%;
	content: '';
	background: #fff;
	transform: rotate(10deg);
	display: block;
	position: absolute;
	right: -10px;
	top: 0;
	z-index: 1;
}
.page{
	letter-spacing: -3em;
	font-size: 0;
	text-align: center;
	margin-top: 25px;
}
.page span,.page a{
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom:1;
	font-size: initial;
	letter-spacing: normal;
	padding: 10px 15px;
	font-size: 14px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #000;
	border: 1px solid #ccc;
	margin: 0 2.5px;
}
.page span{
	background: #ff5096;
	color: #fff;
}
.place{
	height: 100px;
}
.moreMediaList li{
	width: 332px;
	margin: 0 40px 73px 0;
	background: #f5f5f5;
}
.moreMediaList li h3 a{
	overflow: hidden;
	display: block;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	padding: 15px;
}
.secBanner{
	height: 294px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	position: relative;
	text-align: center;
	margin-top: 10px;
}
.searchBanner{
	height: 272px;
}
.secBannerIns{
	height: 100%;
}
.secBanner span{
	color: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 0 30px;
	height: 66px;
	line-height: 66px;
	border: 1px solid #fff;
	-o-border-radius: 34px;
	-webkit-border-radius: 34px;
	border-radius: 34px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	z-index: 31;
	margin-top: 90px;
}
.secBannerIns div{
	position: absolute;
	bottom: 115px;
	left: 0;
	right: 0;
	z-index: 130;
	padding-left: 100px;
}
.searchBanner .secBannerIns div{
	bottom: 90px;
}
.secBannerIns h3{
	font-size: 72px;
	color: #fff;
}
.campusWid{
	width: 1180px;
}
.campusList li{
	width: 263px;
	margin-left: 30px ;
}
.campusList li a{
	display: block;
	position: relative;
}
.campusList li a span{
	position: absolute;
	font-size: 20px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 30;
	font-size: 20px;
	color: #fff;
	line-height: 121px;
	text-align: center;
}
.campusList li:hover a span{
	text-decoration: underline;
}
.newsLittleLst{
	margin-top: 25px;
}
.newsLittleLst li{
	width: 273px;
	margin: 0 36px 40px 0;
}
.newsLittleLst li div h3 a{
	font-size: 16px;
	line-height: 20px;
	display: block;
	margin-top: 13px;
	font-weight: normal;
}
.newsLittleLst li div em,.eventList li div em{
	font-style: normal;
	font-size: 14px;
	display: block;
	margin-top: 10px;
	color: #cc0000;
}
.eventBg{
	background: #f5f5f5;
	padding-bottom: 70px;
}
.eventList{
	margin-top: 20px;
}
.eventList li{
	width: 350px;
	padding: 0 35px 0 25px;
	border-left: 1px solid #e0e0e0;
}
.eventList li div h3 a{
	display: block;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.adMart{
	margin-top: 20px;
}
.itemTitBlue{
	line-height: 1;
}
.itemTitBlue a,.itemTitBlue em{
	display: inline-block;
	vertical-align: bottom;
}
.itemTitBlue em{
	height: 28px;
	width: 0;
	border-left: 1px dashed #ccc;
	margin-bottom: 6px;
	margin-left: 20px;
}
.itemTitBlue a.itemMore{
	font-size: 14px;
	color: #666;
	font-weight: normal;
	vertical-align: top;
	margin-top: 8px;margin-left: 15px;
}
.readMore a{
	display: inline-block;
	vertical-align: top;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
	background: #972121;
	padding: 0 30px 0 40px;
	-o-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
.readMore a span{
	font-size: 16px;
	line-height: 50px;
	display: inline-block;
	vertical-align: top;
	color: #fff;
}
.readMore a:hover span{
	text-decoration: underline;
}
.readMore a i{
	display: inline-block;
	vertical-align: top;
	width: 19px;
	height: 16px;
	margin: 17px 0 0 10px;
	
}
.aboutList li{
	width: 546px;
	margin: 0 88px 60px 0;
}
.aboutListWrap{
	position: relative;
	margin-top: -50px;
	z-index: 30;
}
.aboutList li div{
	padding: 20px 35px 20px 0;
	background: #fff;
	width: 471px;
	position: relative;
	margin-top: -20px;
	margin-left: 0;
}
.aboutList li div h3 a{
	display: block;
	font-size: 30px;
	line-height: 1;
	color: #081776;
	font-weight: normal;
}
.bannerP{
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	max-width: 530px;
}
.aboutList li div p{
	font-size: 16px;
	line-height: 22px;
	color: #000;
	margin:10px 0 0;
}
.title{
	font-size: 40px;
	line-height: 46px;
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
}
.authorBx span,.authorBx em{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	line-height: 35px;
}
.authorBx em{
	padding: 0 15px;
}
.fonts i,.fonts span,.authorBx,.share a{
	display: inline-block;
	vertical-align: top;
}
.share{
	margin-top: 50px;
}
.share a{
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-right: 6px;
	background-size: contain;
}
.share a.twitter{
	background-image: url(../images/s_twitter.png);
}
.share a.facebook{
	background-image: url(../images/s_facebook.png);
}
.share a.ins{
	background-image: url(../images/s_ins.png);
}
.share a.tiktok{
	background-image: url(../images/s_tiktok.png);
}
.share a.wechat{
	background-image: url(../images/s_wechat.png);
}
.share a.youtube{
	background-image: url(../images/s_youtube.png);
}
.fonts i{
	width: 19px;
	height: 35px;
	background: url(../images/font.png) no-repeat 50% 50%;
	background-size: contain;
}
.fonts span{
	font-size: 14px;
	line-height: 35px;
	margin-left: 9px;
	cursor: pointer;
}
.articleImg{
	width: 747px;
}
.articleIns{
	font-size: 14px;
	line-height: 20px;
}
.articleWid{
	width: 1145px;
}
.content{
	font-size: 20px;
	line-height: 1.8;
	color: #000;
	margin-top: 50px;
}
.admissionTop{
	height: 246px;
	position: relative;
}
.admissionTopIns{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 30;
	padding: 56px 120px 0;
	background: rgba(8,23,118,.5);
}
.admissionTopIns h3{
	font-size: 30px;
	line-height: 1;
	font-weight: normal;
	color: #fff;
}
.admissionTopCont{
	margin-top: 15px;
}
.admissionTopCont div{
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding-right: 50px;
}
.moreBtn{
	display: inline-block;
	vertical-align: top;
	line-height: 52px;
	border: 1px solid #fff;
	padding: 0 20px;
}
.moreBtn span{
	font-size: 16px;
	line-height: 22px;
	color: #fff;
}
.moreBtn::after{
	content:'';
	display: inline-block;
	vertical-align: top;
	width: 17px;
	height: 15px;
	margin: 18px 0 0 10px;
}
.moreBx{
	text-align: center;
}
.moreBx a{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 46px;
	border: 1px solid #081776;
	color: #081776;
	padding: 0 20px;
}
.moreBx a::after{
	content:'';
	display: inline-block;
	vertical-align: top;
	width: 17px;
	height: 15px;
	
	margin: 14px 0 0 10px;
}
.admissionContent{
	padding: 45px;
}
.admissionContent h3{
	font-size: 30px;
	line-height: 1;
	color: #081776;
	font-weight: normal;
}
.admissionContent h3::before{
	content:'';
	width: 57px;
	height: 5px;
	background: #ff9900;
	display: block;
	margin-bottom: 10px;
}
.admissionBg02 .admissionContent h3::before,.admissionBg03 .admissionContent h3::before{
	background: #081776;
}
.admissionContent p{
	font-size: 16px;
	line-height: 22px;
	color: #000;
	margin-top: 20px;
}
.moreBx{
	margin-top: 20px;
}
.admissionBg01{
	background: #e5edf9;
}
.admissionBg02{
	background: #f9ebe5;
}
.admissionBg03{
	background: #e5f9eb;
}
.admissionBgMart{
	margin-top: 50px;
}
.searchWrap{
	width: 1100px;
}
.searchCont{
	padding: 30px 30px 20px;
	background: #f5f5f5;
	overflow: hidden;
	margin-bottom: 20px;
}
.searchContIns{
	overflow: hidden;
}
.searchContIns input,.searchContIns a{
	float: left;
	height: 52px;
	line-height: 52px;
}
.searchContIns a{
	width: 163px;
	font-size: 24px;
	color: #fff;
	text-align: center;
	background: #2ca2d9;
	font-weight: bold;
}
.searchContIns input{
	font-size: 16px;
	width: 874px;
	background: #fff;
	padding:0 15px;
}
.serchTxt{
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin-top: 10px;
}
.footerWrap{
	padding: 50px 0;
}
.footNavs{
	margin-top: 45px;
}
.footNavs ul li{
	margin: 0 0 0 108px;
}
.footNavs ul li div a{
	font-size: 18px;
	line-height: 20px;
	color: #ff5096;
	font-weight: bold;
	display: block;
	padding: 0 0 10px;
}
.footNavs ul li dd{
	display: block;
	text-align: left;
}
.footNavs ul li dd a{
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #666;
}
.sectionForMobile{
	display: none;
}
.breadCumPcHide{
	display: none;
}
.bgFoot{
	background: #ff5096;
	padding: 35px 0;
}
.bgFoot div{
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	color: #fff;
}
.footLogo{
	position: absolute;
	left: 0;
	top: 0;
}
.shareFoot{
	position: absolute;
	right: 0;
	top: 0;
}
.shareTop{
	top: 6px;
}
.shareFoot li{
	margin-left: 16px;
}
.shareFoot li a{
	display: block;
	width: 54px;
	height: 54px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.shareTop li{
	margin-left: 0;
	margin-right: 10px;
}
.shareTop li a{
	width: 40px;
	height: 40px;
	background-size: contain;
}
.shareFoot li.twitter a{
	background-image: url(../images/twitter.png);
}
.shareFoot li.facebook a{
	background-image: url(../images/facebook.png);
}
.shareFoot li.ins a{
	background-image: url(../images/ins.png);
}
.shareFoot li.tiktok a{
	background-image: url(../images/tiktok.png);
}
.shareFoot li.youtube a{
	background-image: url(../images/youtube.png);
}
.indexBtns span{
	display: inline-block;
	vertical-align: top;
	width: 60px;
	height: 60px;
	background: rgba(255,80,150,.5);
	cursor: pointer;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	margin-top: -30px;
}
.indexBtns span i{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/homePrev.png) no-repeat 50% 50%;
	cursor: pointer;
}
.indexBtns span.index-prev{
	left: 0;
}
.indexBtns span.index-nxt{
	right: 0;
	transform: rotate(180deg);
}
.swiper-container-index li{
	height: 800px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	position: relative;
}
.swiper-container-index li::after{
	content:'';
	position: absolute;
	height: 650px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 20;
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.5));
}
.swiper-container-index li div{
	position: absolute;
	left: 50%;
	margin-left: -675px;
	bottom: 115px;
	z-index: 30;
}
.swiper-container-index li div h3 a{
	width: 900px;
	font-size: 36px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.headerBx{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 40;
	padding: 20px 0 120px;
	background: linear-gradient(to bottom,rgba(0,0,0,.5),transparent);
}
.headerBxWithBg,.headerBxSecBg{
	background: #2ca2d9;
	z-index: 140;
	padding-bottom: 109px;
}
.headerBxSecBgPlace{
	height: 129px;
}
.headerBxSecBg .logo{
	height: 129px;
	overflow: hidden;
}
.navWrap{
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 30;
}
.logo{
	position: absolute;
	top: -20px;
	left: 50%;
	z-index: 31;
	margin-left: -112px;
}
.navList{
	padding-top: 10px;
}
.navList li{
	position: relative;
}
.navList li.home a{
	padding: 0;
	width: 26px;
	height: 19px;
	display: block;
	margin: 0 30px 0 15px;
	background: url(../images/homeIco.png) no-repeat;
}
.navList li a.top{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	padding: 0 25px 0 0;
	text-transform: uppercase;
}
.navList li a.top i{
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 7px;
	background: url(../images/downArr.png) no-repeat;
	margin: 9px 0 0 10px;
}
.navList li dl{
	position: absolute;
	top: 35px;
	left: 0;
	background: #f35a9b;
	padding: 15px;
	z-index: 50;
	min-width: 140px;
	opacity: 0;
	transition: .2s all ease-in-out;
	visibility: hidden;
}
.navList li:hover dl{
	visibility: visible;
	opacity: 1;
}
.navList li dl dd{
	width: 100%;
}
.navList li dl dd a{
	white-space: nowrap;
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	width: 100%;
}
.navList li:nth-child(5){
	margin-left: 290px;
}
.searchBtn{
	display: inline-block;
	vertical-align: top;
	width: 24px;
	height: 25px;
	background: url(../images/search.png) no-repeat;
	margin-top: 10px;
	margin-left: 10px;
}
.langBx{
	margin-top: 10px;
	margin-left: 35px;
}
.langBx a{
	font-size: 18px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
}
.langBx i{
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 7px;
	cursor: pointer;
	margin-top: 10px;
	margin-left: 5px;
}
.pagination-home,.pagination-index{
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 30;
	text-align: center;
}
.pagination-home span,.pagination-index span,.pagination-media span{
	display: inline-block;
	vertical-align: top;
	width: 20px;
	height: 20px;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ccc;
	margin: 0 10px;
	margin-top: 5px;
	cursor: pointer;
}
.pagination-home span.swiper-active-switch,.pagination-index span.swiper-active-switch,.pagination-media span.swiper-active-switch{
	background: #cc0000;
	border: 5px solid #939191;
	margin-top: 0;
}
.pagination-media{margin-top: 30px;text-align: center;}
.pagination-media span{
	width: 66px;
	height: 4px;
}
.searchC{
	width: 1140px;
	position: absolute;
	left: 50%;
	top: 119px;
	margin-left: -600px;
	background: #2ca2d9;
	padding: 30px;
	visibility: hidden;
	transition: .2s all ease-in-out;
	opacity: 0;
}
.searchC_show{
	visibility: visible;
	opacity: 1;
}
.searchC a{
	display: inline-block;
	vertical-align: top;
	height: 40px;
	width: 40px;
	margin-left: 20px;
	background: url(../images/search.png) no-repeat center;
}
.searchC input{
	width: 1070px;
	padding: 0 15px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}
.langList{
	background: #081776;
	padding: 10px 20px;
	position: absolute;
	top: 40px;
	right: 0;
	visibility: hidden;
	opacity: 0;
}
.langListShow{
	visibility: visible;
	opacity: 1;
}
.langList li a{
	font-size: 14px;
	display: block;
	line-height: 35px;
	white-space: nowrap;
}
.threeList li{
	width: 400px;
	padding-left: 0;
	margin: 35px 40px 0 0;
	position: relative;
}
.threeList02 li{
	width: 420px;
	margin-right: 45px;
}
.threeList li div em{
	display: inline-block;
	vertical-align: top;
	line-height: 22px;
	font-size: 14px;
	color: #fff;
	background: #ff5096;
	padding: 0 8px;
	margin-left: 42px;
}
.threeList02 li div em{
	margin-left: 0;
}
.threeList li .more{
	margin: 10px 0 0 42px;
	display: block;
}
.more span{
	font-size: 14px;
	color: #666;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
}
.more i{
	display: inline-block;
	vertical-align: top;
	width: 12px;
	height: 12px;
	background: url(../images/arr.png) no-repeat 50% 50%;
	margin:2px 0 0 8px;
}
.threeList li div h3{
	margin-top: 10px;
}
.threeList02 li div{
	padding: 20px;
	background: #ecf5f9;
}
.threeList02 li .transPic{
	display: block;
	width: 420px;
	height: 252px;
	overflow: hidden;
}
.threeList02 li div p{
	font-size: 14px;
	line-height: 24px;
	color: #333;
	padding: 0;
	margin: 10px 0 0;
}
.threeList li div h3 a{
	font-size: 18px;
	line-height: 24px;
	color: #000;
	padding-left: 40px;
	border-left: 2px solid #ff5096;
	display: block;
}
.threeList02 li div h3 a{
	padding-left: 0;
	border: none;
}
.threeList02 li div.first h3 a{
	font-size: 26px;
	line-height: 34px;
}
.threeList li div h3 a:hover{
	color: #ff5096;
	text-decoration: none;
}
.threeList02 li div h3 a:hover{
	color: #000;
	text-decoration: underline;
}
.threeList li div h2{
	margin-top: 10px;
}
.threeList li div h2 a{
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.threeList li div p{
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin: 10px 0 0;
}
.bgGray{
	margin-top: 95px;
	background: #f5f5f5;
	overflow: hidden;
	padding: 0 0 88px 0;
}
.speIns{
	margin-top: 20px;
}
.speIns div{
	overflow: hidden;
	display: block;
	padding: 20px;
	background: #264244;
	margin: 0 48px;
	line-height: 24px;
	margin-top: -60px;
	z-index: 3;
	position: relative;
}
.speIns div.bgRed{
	background: #972121;
}
.speIns div.bgRed h3 a{
	font-size: 20px;
}
.speIns div a{
	color: #fff;
	font-size: 18px;
}
.speIns div em{
	display: block;
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
}
.speIns div p{
	font-size: 16px;
	line-height: 20px;
	color: #f6cbcb;
	margin: 10px 0 0;
}
.highList dd{
	margin-top: 20px;
}
.highList dd div h3{
	font-size: 18px;
	line-height: 26px;
	padding-left: 26px;
	border-left: 4px solid #972121;
}
.highList dd div em{
	display: block;
	font-size: 14px;
	color: #cc0000;
	margin-top: 10px;
	padding-left: 30px;
}
.highList dd div p{
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin: 10px 0 0;
	padding-left: 30px;
}
.bgDarkGreen{
	background: #264244;
	padding: 20px 0;
	margin-top: 25px;
}
.admLft{
	width: 590px;
	margin-right: 20px;
}
.admLft a,.admUl a{
	display: block;
	position: relative;
	width: 590px;
	overflow: hidden;
}
.admLft a{
	height: 339px;
}
.transPic img{
	transition: .2s all ease-in-out;
}
.transPic:hover img{
	transform: scale(1.1);
}
.admLft a span,.admUl a span{
	display: inline-block;
	position: absolute;
	background: rgba(151,33,33,.6);
	left: 50%;
	top: 50%;
	color: #fff;
	transform: translate(-50%, -50%);
}
.admLft a span{
	height: 59px;
	line-height: 59px;
	padding: 0 20px;
	font-size: 30px;
	font-weight: bold;
}
.admUl a span{
	height: 49px;
	line-height: 49px;
	font-size: 24px;
	font-weight: bold;
	padding: 0 20px;
}
.admUl li:last-child{
	margin-top: 20px;
}
.bgDarkRed{
	padding: 40px 0;
	background: #972121;
}
.campusTit a{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 121px;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
}
.secLne{
	height: 100px;
	background: url(../images/topLne.jpg) repeat-x;
}
.admissionBg{
	background: #f5f5f5;
	padding: 35px 0;
}
.bannerBx{
	width: 965px;
}
.bannerBx h3{
	font-size: 30px;
	font-weight: bold;
}
.bannerBx p{
	font-size: 16px;
	line-height: 22px;
	color: #666;
}
.mre span{
	font-size: 16px;
	color: #972121;
	display: inline-block;
	vertical-align: top;
}
.mre:hover span{
	text-decoration: underline;
}
.mre::after{
	display: inline-block;
	content: '';
	vertical-align: top;
	width: 19px;
	height: 16px;
	margin: 3px 0 0 8px;
	
}
.page-ex-wrap{
	text-align: center;
}
.page-ex-wrap span,.page-ex-wrap div{
	display: inline-block;
	vertical-align: top;
}
.exPrev,.exNxt{
	width: 56px;
	height: 56px;
	
	cursor: pointer;
}
.exNxt{
	transform: rotate(180deg);
}
.pagination-exchange{
	margin: 21px 10px 0;
}
.pagination-exchange span{
	width: 8px;
	height: 8px;
	background: #ccc;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0 4px;
}
.pagination-exchange span.swiper-active-switch{
	background: #cc0000;
}
.bgDouble{
	height: 297px;
	
}
.exBtns{
	width: 306px;
	overflow: hidden;
	padding-top: 40px;
	padding-left: 47px;
}
.exBtns dd{
	margin-top: 23px;
}
.exBtns dd a{
	display: block;
	height: 64px;
	text-align: center;
	border: 1px solid #fff;
	-o-border-radius: 33px;
	-webkit-border-radius: 33px;
	border-radius: 33px;
}
.exBtns dd a i,.exBtns dd a span{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 64px;
}
.exBtns dd a i{
	width: 64px;
	height: 64px;
	
}
.bgDouble{
	margin-top: 96px;
}
.bgDouble .floatlft{
	margin-top: -41px;
	padding-left: 70px;
}
.exBtns dd:hover a,.exBtns dd.current a{
	background: #fff;
}
.exBtns dd:hover a span,.exBtns dd.current a span{
	color: #972121;
}
.swiper-container-media{
	height: 310px;
	margin-top: 30px;
}
.swiper-container-media li img{
	width: 100%;
}
.swiper-container-media li{
	position: relative;
}
.swiper-container-media li div{
	margin-top: 20px;
	position: relative;
}
.swiper-container-media li h3{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	padding: 50px 20px 20px;
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.5));
}
.swiper-container-media li h3 a{
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	font-weight: normal;
}
.swiper-container-media li.swiper-slide-active div{
	position: relative;
	width: 463px;
	z-index: 30;
	margin-top: 0;
	margin-left: -20px;
}
.swiper-container-media li.swiper-slide-active h3{
	bottom: 0;
}
.swiper-container-media li.swiper-slide-active h3 a{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.multiBx{
	margin-top: 30px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.multiBx a{
	display: block;
	height: 100%;
}
.swiper-container-media li div h3 a{
	display: block;
	padding-right: 30px;
}
.swiper-container-media li div h3 em{
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 22px;
	
	background-size: contain;
	position: absolute;
	bottom: 15px;right: 15px;
}
.isPc{
	display: block;
}
.isMobile{
	display: none;
}
.btnMain a{
	display: none;
}
.btnMain a.showBlock{
	display: block;
}
.mediaBx{
	height: 310px;
	background: url(../images/mediaBg.png) no-repeat 100% 100% #1ca7e8;
	padding: 40px;
}
.mediaIns em{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 22px;
	background: #ff5096;
	padding: 0 10px;
	color: #fff;
}
.clear{
	clear: both;
}
.mediaIns h3{
	margin-top: 14px;
}
.mediaIns h3 a{
	display: block;
	font-size: 30px;
	line-height: 38px;
	color: #fff;
}
.mediaBx{
	margin-top: 75px;
}
.mediaBx .floatlft{
	margin: -80px 40px 0 0;
}
.mediaIns p{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	margin:14px 0 0;
}
.vidList li{
	width: 310px;
}
.vidList li .transPic{
	display: block;
	width: 310px;
	height: 185px;
	overflow: hidden;
}
.vidWid{
	width: 650px;
	margin-right: 50px;
}
.vidWid .transPic{
	display: block;
	width: 650px;
	height: 390px;
	overflow: hidden;
}
.vidBx div{
	padding: 10px 15px;
	background: #ff5096;
}
.vidBx div h3 a{
	display: block;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-weight: normal;
}
.vidWid div{
	padding: 25px 30px;
}
.vidWid div h3 a{
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
	color: #fff;
}
.vidBx .transPic,.videoBx{
	position: relative;
}
.vidBx .transPic::before,.videoBx::before{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.4));
}
.vidBx .transPic::after,.videoBx::after{
	content: '';
	display: block;
	width: 39px;
	height: 28px;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 2;
	background: url(../images/vid.png) no-repeat;
}
.vidList li{
	margin: 0 30px 20px 0;
}
.bgVideo{
	height: 792px;
	overflow: hidden;
	padding: 10px 0 0;
	margin-top: 85px;
	background: url(../images/bg.jpg) no-repeat 50% 50%;
}
.bgLiving{
	height: 390px;
	overflow: hidden;
	padding: 10px 0 0;
	margin-top: 85px;
	background: url(../images/livingBg.jpg) no-repeat 50% 50%;
	background-size: cover;
}
.bgVideo .bdy_wid{
	margin-top: 40px;
}
.investLst li{
	margin: 0 0 4px 4px;
}
.investPic .transPic{
	width: 414px;
	height: 248px;
	display: block;
	overflow: hidden;
	position: relative;
}
.investPic .transPic span{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	background: rgba(0,0,0,.3);
	font-size: 24px;
	color: #fff;
	line-height: 248px;
	text-align: center;
	font-weight: bold;
}
.investPic a.transPic:hover span{
	text-decoration: underline;
}
.investBx{
	width: 488px;
	height: 248px;
	overflow: hidden;
	background: #ff5096;
	overflow: hidden;
}
.investBxBlue{
	background: #1ca7e8;
}
.investBx span{
	overflow: hidden;
	margin-top: 30px;
	display: inline-block;
	vertical-align: top;
}
.investBx span a{
	float: left;
	height: 47px;
	line-height: 47px;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	padding: 0 15px 0 30px;
	background: #ec317c;
}
.investBxBlue span a{
	background: #0a8fcd;
}
.investBx span::after{
	content:'';
	float: left;
	width: 15px;
	height: 47px;
	background: url(../images/arr_red.png) no-repeat;
}
.investBxBlue span::after{
	background-image: url(../images/arr_blue.png);
}
.investBx p{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	padding: 15px 30px;
	margin: 0;
}
.bgInvest{
	height: 530px;
	background: url(../images/bgInvest.jpg) no-repeat 50% 100%;
	margin-top: 60px;
}
.investLft{
	width: 385px;
	margin-right: 45px;
}
.invTit a span{
	font-size: 26px;
	display: inline-block;
	vertical-align: top;
	padding-left: 34px;
	font-weight: bold;
	padding-top: 70px;
}
.investWp{
	margin-top: -30px;
}
.invList dd a{
	display: block;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	padding-left: 32px;
	border-left: 2px solid #ff5096;
}
.invList dd a:hover{
	text-decoration: none;
	color: #ff5096;
}
.invList dd{
	margin-top: 35px;
}
.culturelist li{
	width: 322px;
	margin: 30px 20px 0 0;
}
.culturelist li .transPic{
	width: 322px;
	height: 194px;
	overflow: hidden;
	display: block;
}
.culturelist li em{
	text-align: center;
	display: block;
}
.culturelist li em a{
	display: inline-block;
	vertical-align: top;
	height: 42px;
	line-height: 42px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	background: #ff5096;
	padding: 0 20px;
}
.culturelist li:nth-child(2) em a{
	background: #1ca7e8;
}
.culturelist li:nth-child(3) em a{
	background: #6bc195;
}
.culturelist li:nth-child(4) em a{
	background: #999;
}
.culturelist li div{
	background: #ecf5f9;
	padding: 15px 10px;
}
.culturelist li div h3 a{
	display: block;
	font-size: 16px;
	line-height: 22px;
}
.culturelist li div p{
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin:10px 0 0;
	padding: 0;
}
.livingLst li{
	margin: 30px 50px 0;
}
.livingLst li a{
	display: block;
}
.livingLst li a i{
	display: block;
	width: 78px;
	height: 64px;
	margin: 0 auto;
	background: url(../images/icon_01.png) no-repeat 50% 50%;
}
.livingLst li a span{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	display: block;
	text-align: center;
	margin-top: 5px;
}
.livingLst li a:hover{
	color: #fff;
}
.livingLst li:nth-child(2) a i{
	background-image: url(../images/icon_02.png);
}
.livingLst li:nth-child(3) a i{
	background-image: url(../images/icon_03.png);
}
.livingLst li:nth-child(4) a i{
	background-image: url(../images/icon_04.png);
}
.livingLst li:nth-child(5) a i{
	background-image: url(../images/icon_05.png);
}
.livingLst li:nth-child(6) a i{
	background-image: url(../images/icon_06.png);
}
.footTop{
	text-align: center;
	margin-top: -40px;
	position: relative;
	z-index: 1;
}
.footTop a{
	display: inline-block;
	vertical-align: top;
	width: 238px;
	height: 40px;
	line-height: 40px;
	background: url(../images/topBg.png) no-repeat;
	font-size: 16px;
	text-transform: uppercase;
	color: #666;
	text-align: left;
}
.footTop a span{
	display: inline-block;
	vertical-align: top;
	padding-left: 35px;
	line-height: 35px;
	margin-top: 6px;
}
.footTop a:hover span{
	text-decoration: underline;
}
.dropList{
	width: 500px;
	margin: 0 auto;
}
.dropList dt{
	width: 478px;
	height: 54px;
	line-height: 54px;
	padding: 0 10px;
	border: 1px solid #45b7ec;
	position: relative;
	cursor: pointer;
}
.dropList dt i{
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 54px;
	position: absolute;
	right: 5px;
	top: 0;
	z-index: 1;
	background: url(../images/drop.png) no-repeat 50% 50%;
	transition: .2s all ease-in-out;
}
.dropList dt span{
	font-size: 18px;
	color: #333;
}
.dropList{
	position: relative;
}
.dropList dd{
	position: absolute;
	left: 0;
	top: 55px;
	right: 0;
	z-index: 11;
	border: 1px solid #45b7ec;
	visibility: hidden;
	opacity: 0;
	transition: .2s all ease-in-out;
}
.dropList dd.show{
	visibility: visible;
	opacity: 1;
}
.dropList dd ul{
	max-height: 180px;
	overflow-y: auto;
}
.dropList dd ul li a{
	font-size: 16px;
	color: #333;
	background: #fff;
	display: block;
	line-height: 55px;
	padding: 0 10px;
	border-bottom: 1px solid #45b7ec;
}
.dropList dd ul li:last-child a{
	border-bottom: none;
}
.dropList dt.dtShow i{
	transform: rotate(180deg);
}

/* Features轮播样式 */
.swiper-container-features {
	position: relative;
	height: 276px;
	overflow: hidden;
	margin-top: 30px;
}

.swiper-container-features .swiper-slide {
	height: 276px;
	transition: all 0.3s ease;
}
.swiper-container-attr .swiper-slide {
	transition: all 0.3s ease;
}
.swiper-container-features .swiper-slide img {
	width: 100%;
	height: 276px;
	object-fit: cover;
}
.pagination-features,.pagination-attr{
	text-align: center;
	margin-top: 20px;
}
.pagination-features span,.pagination-attr span{
	display: inline-block;
	vertical-align: top;
	width: 45px;
	height: 5px;
	margin: 0 3px;
	cursor: pointer;
	background: #ccc;
}
.pagination-features span.active,.pagination-attr span.active{
	background: #ff5096;
}
.livingTop{
	margin-top: 55px;
}
.livingTop .investLst li{
	margin: 0 15px 15px 0;
}
.livingTop .investLst .investPic .transPic{
	width: 440px;
	height: 264px;
}
.livingTop .investLst .investPicLong .transPic{
	width: 895px;
	height: 264px;
}
.livingTop .investLst .investPicHalf .transPic{
	width: 667px;
	height: 264px;
}
.investWrapper{
	background: #ecf5f9;
	margin-top: 30px;
}
.investWrapper div{
	padding: 20px 25px;
}
.investWrapper div h3 a{
	font-size: 18px;
	line-height: 24px;
}
.investHalf{
	width: 645px;
	margin-right: 60px;
}
.invstFirst{
	margin-top: 30px;
}
.invstFirst h3,.invstFirst div.cover{
	width: 343px;
	background: rgba(255, 80, 150, .9);
	position: absolute;
	right: 0;
	bottom: 20px;
	z-index: 10;
}
.invstFirst div.cover{
	padding: 15px 20px 35px;
	width: 303px;
}
.invstFirst h3 a,.invstFirst div.cover a{
	display: block;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	padding: 15px 20px 35px;
}
.invstFirst div.cover a{
	padding: 0;
	font-weight: bold;
}
.invstFirst div.cover p{
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	margin: 10px 0 0;
	padding: 0;
}
.investH_lst li{
	width: 310px;
	margin: 20px 20px 0 0;
	background: #ecf5f9;
}
.investH_lst li a{
	display: block;
	font-size: 16px;
	line-height: 24px;
	padding: 15px 20px;
}
.mWrapper a{
	display: block;
	position: relative;
	overflow: hidden;
}
.mWrapper .transPic{
	width: 674px;
	height: 403px;
}
.mMar{
	margin-top: 30px;
}
.mListW .mWrapper .transPic{
	width: 334px;
	height: 200px;
}
.mListW li{
	margin-left: 3px;
	margin-bottom: 3px;
}
.mListW li a:hover h3{
	text-decoration: underline;
}
.mWrapper a h3{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 50px 25px 20px;
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.5));
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
.vidBx02 .transPic::before,.vidBx02 .transPic::after{
	display: none;
}
.swiper-container-attr{
	height: 406px;
	margin-top: 30px;
}
.swiper-container-attr li{
	position: absolute;
	width: 676px;
	height: 406px;
	top: 0;
}
.swiper-container-attr li h3{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 30;
	padding: 80px 20px 20px;
	background: linear-gradient(to bottom,transparent,rgba(0,0,0,.5));
}
.swiper-container-attr li h3 a{
	font-size: 18px;
	line-height: 24px;
	color: #fff;
}
.threeListInv li{
	min-height: 395px;
	background: #ecf5f9;
}

/*20250924*/
#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#ccc;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 100px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
    line-height: 35px;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	padding:10px 15px;
	background-color:#ff5096;
	color:#fff;
	margin:unset;
	float:none;
	border:1px solid #ccc;
}
#displaypagenum a {
text-decoration:none;
	color:#333;
	padding:10px 15px;
	background:#fff;
	border:1px solid #ccc;
}
#displaypagenum span:hover,#displaypagenum a:hover{background-color:#ff5096;color:#fff;cursor:pointer; }

.content img{ display:block; margin:0 auto;}
.articleWid em{ font-style:italic}
/*20250924*/
	.m-style {
    position: relative;
    text-align: center;
    zoom: 1;
    margin:40px 270px 50px;
}

.m-style:before,
.m-style:after {
    content: "";
    display: table;
}

.m-style:after {
    clear: both;
    overflow: hidden;
}

.m-style span {
    float: left;
    margin: 0 5px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    color: #bdbdbd;
    font-size: 14px;
}

.m-style .active {
float: left;
    margin: 0 5px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background: #ebebeb;
    color: #a0a3a5;
    font-size: 14px;
    border: 1px solid #CCCCCC;
}

.m-style a {
    float: left;
    margin: 0 5px;
    width: 34px;
    height: 28px;
    line-height: 28px;
    background: #fff;
    border: 1px solid #ebebeb;
    color: #bdbdbd;
    font-size: 14px;
}

.m-style a:hover {
    color: #fff;
    background: #636566;
}

.m-style .next,
.m-style .prev {
    font-family: "Simsun";
    font-size: 16px;
    font-weight: bold;
}

.now,
.count {
    padding: 0 5px;
    color: #f00;
}

.eg img {
    max-width: 800px;
    min-height: 500px;
}

.jump-ipt {
    float: left;
    margin: 0 5px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #fff;
    border: 1px solid #ebebeb;
    outline: none;
    color: #bdbdbd;
    font-size: 14px;
}
.mediaList li div h3 a b{
color: rgb(255, 0, 0);
}

/*20260129*/
.content{ padding:0 25px;}
/*20260129*/